Subject: [Manycouches] Update from last night's meeting

From: Dan York <[email-masked]>
Date: Fri, 31 Mar 2017 15:22:43 +0000

Manycouches team,

Alexa, Deborah and I met for a short bit last night and reached the conclusion that:

- The reality is that there is not enough time/energy available from the current group to really do much more with this effort.

- It is highly unlikely that a truly "virtual" IETF meeting could realistically happen, given how much happens outside the regular sessions to move work forward.

- The work this group did in the draft to identify the issues with a virtual IETF meeting was valuable and can be pulled out in the future to inform any future discussions.

- There is work that could be done on planning for an "emergency" meeting, but that kind of "business continuity" work is probably beyond the scope of what can be realistically done with volunteers. If the IETF leadership thinks this is worth doing, it should probably be contracted out to someone to develop.

Given all of that, and unless anyone else has objections, our recommendation would be to "end" this design team. 

I committed to making one more revision of the Internet-draft to "finalize" it (ex. remove sections that were "to be added") and publish it. 

Our thought was that this draft could just live out there as a draft that will eventually expire and just be available in the datatracker archive. If someone has a better recommendation for where that text could be located, I'm glad to put it somewhere else.

That's the update - thanks to everyone who has been involved,
Dan

--
Dan York
Senior Manager, Content & Web Strategy, Internet Society
[email-masked]   +1-603-439-0024 
Jabber: [email-masked]  Skype: danyork   http://twitter.com/danyork

http://www.internetsociety.org/